HashTestTuple Struct Reference

## Public Member Functions

| HashTestTuple (const char *input, const char *output, unsigned int repeatTimes=1)
| HashTestTuple (const char *input, unsigned int inputLen, const char *output, unsigned int repeatTimes)

## Public Attributes

const byte * | input
const byte * | output
size_t | inputLen
unsigned int | repeatTimes

## Detailed Description

Definition at line 56 of file validat3.cpp.

The documentation for this struct was generated from the following file:

- validat3.cpp